What theme are compatible with woocommerce

What theme are compatible with woocommerce?

  • Rupok
    • Support Ninja

    Hi GFireM,

    There is a good news, finally our developers are done working on WooCommerce compatibility. Our latest version of Upfront (version 1.5) supports WooCommerce totally. Please update your Upfront to the latest version if you haven't done that yet. Also please update all our themes to latest version, or install the latest version to get full WooCommerce support.

    Please let us know if you face any problem in using WooCommerce with Upfront themes. We will be glad to assist further.

    Have a nice day. Cheers!
    Rupok

  • Nithin
    • Support Wizard

    Hi GFireM,

    Do you create some example, or documented how to use?

    It should work out of the box, you just only have to configure the plugin, and setup your shop. We'll look into providing more documentation, at the moment, I'm afraid, there isn't any specific docs for WooCommerce.

    If you have issues, or doubts please do let us know. Have a nice weekend. :slight_smile:

    Kind Regards,
    Nitihn

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.